[Desktop Entry]
Name=KSirc

GenericName=IRC Client

Exec=ksirc %i %m
Icon=ksirc
Type=Application
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Network;IRCClient;
X-DocPath=ksirc/index.html
